Saved(special file)

NAME
Saved — an entity has been saved to persistent storage

SYNOPSIS

[file] Saved(in type ID);

DESCRIPTION

The Saved notice announces that the persistent storage for an entity (such as a file) has been updated.

The ID argument is the identity of the saved entity. When its type is File, then the ID argument is unset (in other words, has a value of (char *)0), and it refers to the file or directory named in the message's file attribute.

APPLICATION USAGE

The ttdt_file_join(3), function can be used to register for, and help process, the Saved request.

The Saved request can be sent with ttdt_file_event(3).

SEE ALSO

ttdt_file_event(3), ttdt_file_join(3).